
Figure - Bug #112031
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111047 (New): AF-V2.0-小窗模式

【AF】【EVT】【小窗模式】应用以小窗模式打开后，小窗默认位置没有在屏幕最左侧
2022-09-20 14:33 - CD Test赵飞

Status: CLOSED Start date: 2022-09-20

Priority: Normal Due date: 2022-09-27

Assignee: CD Test赵飞 % Done: 100%

Category: 窗口定制 Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V2.0_update_20221012

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20220920.alpha_0016

Resolution: FIXED Degrated: --

Severity: Normal Verified Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20221010.alpha

Reproducibility: Every time Fixed Version: 2022-10-08

Test Type: IT Root cause: 修改默认位置落点

Description

测试版本：FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20220920.alpha_0016

【前提条件】

1、设备已开机

2、后台未运行任何应用

【测试步骤】

1、长按桌面上任意一个支持小窗的应用（如“设置”）

2、在弹出的菜单中点击“小窗”

3、查看应用小窗默认显示位置

【预期结果】

3、应用小窗默认显示位置在屏幕最左侧（dock栏的对侧）

【实际结果】

3、应用小窗没有显示在屏幕最左侧

【复现率】

5/5

【Log】

截图见附件

History

#1 - 2022-09-20 15:05 - CD Test赵飞

- Category set to CD-FW

#2 - 2022-09-20 15:51 - CD Test赵飞

- File screenshot__normal_right.jpg added

- File UX_normal_right.png added

小窗以正常模式显示在屏幕右侧(dock栏同侧)时，也不符合UX设计，见附件截图
#3 - 2022-09-20 16:35 - CD FW-王伟

- Category changed from CD-FW to 窗口定制

#4 - 2022-09-26 17:11 - DL FW-张挽强

初步分析:

之前ui没有确定 默认的位置是暂定的,初步得到的需求也是不能覆盖dock栏的,

与需求沟通过后 小窗正常态只有两个位置最左侧和最右侧,之后回做出修改.

#5 - 2022-09-26 17:51 - DL FW-王琳

- Target version set to VX1_MCE_FSE_B sample_20221016

#6 - 2022-09-27 16:06 - CDTS-TEST 周婷

0930 完成功能交付，1016 UI 完善完成

#7 - 2022-10-08 14:47 - DL FW-张挽强

- Status changed from New to RESOLVED

- Assignee changed from DL FW-张挽强 to CD Test赵飞

- Resolution changed from -- to FIXED

- Fixed Version set to 2022-10-08

- Root cause set to 修改默认位置落点

#8 - 2022-10-08 16:50 - CDTS_TEST 王成

- Target version changed from VX1_MCE_FSE_B sample_20221016 to VX1_MCE_FSE_V2.0_update_20221012

10.12号交付版本与10.15号的是同一个版本

#9 - 2022-10-10 11:31 - CD Test赵飞

- Status changed from RESOLVED to VERIFIED

- % Done changed from 0 to 80

验证版本：FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20221010.alpha

验证结果：PASS

#10 - 2022-10-10 11:32 - CD Test赵飞

- Status changed from VERIFIED to CLOSED

- % Done changed from 80 to 100

- Verified Version set to FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20221010.alpha
